* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background-color: #601616 ;
  color:#000000;
}

/* Navbar */
.logo {
	width: 700px;
	height: 50px;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 30px;
  background-color:#000000;
}

.navbar .logo {
  font-size: 24px;
  font-weight: bold;
}

.nav-links {
  display: flex;
  gap: 20px;
  list-style: none;
  margin-left: 100px;
  padding: 0px;
}

.nav-links a {
  text-decoration:none;
  color:#FFFFFF;
  font-weight: 500;
  font-size: 20px;
  margin-left: auto;
}

.contact-button {
  margin-left: 20px;
  padding: 8px 16px;
  background-color:#474747;
  color: white;
  text-decoration: none;
  border-radius: 8px;
  font-weight: bold;
  font-size: 20px
}

.brand-name {
  font-size: 2.0rem;
  font-weight: normal;
  color:#F60000;
  font-family: "Jockey One", sans-serif;
  margin-right: auto;
}

.logo {
	width: 60px
}

.brand {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

footer {
  text-align: center;
  padding: 20px;
  background-color: #1A1A1A;
  margin-top: 40px;
}

p {
	color: #FFFFFF;
	margin: 20px;
	padding: 5px;
}

.contact-section {
  padding: 60px 5%;
  background-color: #1A1A1A;
}

.contact-container {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  max-width: 1200px;
  margin: 0 auto;
}

.contact-info {
  flex: 1;
  min-width: 300px;
}

.contact-info h2 {
  font-size: 32px;
  margin-bottom: 20px;
  color: #FFFFFF;
}

.contact-info p {
  font-size: 16px;
  margin-bottom: 20px;
  color: #A8A8A8;
}

.contact-info ul {
  list-style: none;
  font-size: 16px;
  color: #444;
}

.contact-info li {
  margin-bottom: 10px;
}

.contact-form {
  flex: 1;
  min-width: 300px;
}

.form-group {
  margin-bottom: 20px;
}

.form-group label {
  display: block;
  margin-bottom: 6px;
  font-weight: 600;
}

.form-group input,
.form-group textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 8px;
  font-size: 15px;
  background-color: #f9f9f9;
  transition: border 0.3s;
}

.form-group input:focus,
.form-group textarea:focus {
  border-color: #f60000;
  outline: none;
}

.submit-btn {
  background-color: #f60000;
  color: white;
  padding: 14px 24px;
  border: none;
  border-radius: 10px;
  font-size: 16px;
  cursor: pointer;
  transition: background 0.3s;
}

.submit-btn:hover {
  background-color: #711D1E;
}

strong {
	color: #9E9E9E;
}

li {
	color: #FFFFFF
}
	